Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Upgrade troubles

I am using CiscoWorks Campus Manager 3.2, and it is not giving me any information on my 2950G-48 switches. So I went to upgrade the device package. When I run the IDU 3.0 it stops and asks that Common Management Foundation 2.1 IDU 3.0 is installed first. Where can I find this?

Thanks

2 REPLIES
Blue

Re: Upgrade troubles

You first need to install the CMF 2.1 IDU before you can install the CM 3.2 IDU. This is listed in the readme file for the IDUs. You can get the CMF 2.1 IDU and the readme from: http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-campus

New Member

Re: Upgrade troubles

Yes, found it. Muppet error on my part! All working fine now, also got rid of disconnected VTP domain messages as well.

Thanks.

92
Views
0
Helpful
2
Replies
CreatePlease to create content